.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  border-radius: 15px;
}

.table {
  background: #fff;
  margin: 20px;
  padding: 10px 20px;
  min-height: calc(100vh - 200px);
  flex: 0 0 300px;
  flex-wrap: wrap;
  border-radius: 15px;
  font-size: 25px;
}

@media only screen and (max-width: 740px) {
  .table {
    min-height: 100px;
  }
}

.header {
  font-weight: 400;
  font-size: 33px;
  color: #434343;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 5px;
  display: block;
  margin-block-end: 0.83em;
}

.header::first-letter {
  text-transform: capitalize;
}
